Page 1 sur 1

Vulnérabilité dans Adobe Flash Player (06/04/2016)

Posté : 06 avr. 2016, 16:10
par laozi
hello,
ciblant particulièrement les systèmes Windows 7 et Windows XP,
les conseils du CERT-FR, désactiver le module:
http://www.cert.ssi.gouv.fr/site/CERTFR ... E-002.html
autre info:
http://www.generation-nt.com/flash-play ... 27176.html
Votre Navigateur : Mozilla/5.0 (Windows NT 6.1; rv:45.0) Gecko/20100101 Firefox/45.0

Re: Vulnérabilité dans Adobe Flash Player (06/04/2016)

Posté : 06 avr. 2016, 20:25
par Bob49
Bonsoir

Merci pour l'info :)
laozi a écrit :ciblant particulièrement les systèmes Windows 7 et Windows XP,
Oui mis tu n'as pas cité le texte jusqu'au bout....
ciblant particulièrement les systèmes Windows 7 et Windows XP exécutant Adobe Flash Player version 20.0.0.306.
En lisant, une mise à jour devrait sortir au plus tôt demain... la 21.0.0.182.... D'ailleurs apparemment déjà disponible pour certains navigateurs (pas pour Firefox) sous Windows...http://www.adobe.com/fr/software/flash/about/
.
.
Votre Navigateur : Mozilla/5.0 (Windows NT 6.0; rv:48.0) Gecko/20100101 Firefox/48.0(version en développement)

Re: Vulnérabilité dans Adobe Flash Player (06/04/2016)

Posté : 06 avr. 2016, 20:38
par Robert Mitchum
Bob49 a écrit :En lisant, une mise à jour devrait sortir au plus tôt demain... la 21.0.0.182....
Bob,

Ne sommes rendus à la 21.0.0.197, non ???
Pour ma part, voici ce que j'ai lu :
"Dans son propre avis de sécurité, Adobe est un tantinet moins alarmiste en précisant que la version 21.0.0.182 de Flash Player a introduit une mesure d'atténuation qui empêche l'exploitation (ou du moins complexifie son exploitation)."
J'en conclus que la 182, antérieure à la 197, a pallié - un peu - la faille...
.

Re: Vulnérabilité dans Adobe Flash Player (06/04/2016)

Posté : 06 avr. 2016, 20:42
par Patclash
Bob49 a écrit : En lisant, une mise à jour devrait sortir au plus tôt demain... la 21.0.0.182.... D'ailleurs apparemment déjà disponible pour certains navigateurs (pas pour Firefox) sous Windows...http://www.adobe.com/fr/software/flash/about/
Bonsoir,
c'est la version 21.0.0.197 qui est la version actuelle disponible en allant sur http://www.adobe.com/fr/software/flash/about/ :roll:

Perso je l'ai prise là depuis le 23 Mars : https://helpx.adobe.com/flash-player/kb ... ndows.html

;)
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:45.0) Gecko/20100101 Firefox/45.0

Re: Vulnérabilité dans Adobe Flash Player (06/04/2016)

Posté : 06 avr. 2016, 20:49
par laozi
merci pour toutes ces précisions, j'ai appliqué les recommandations du CERF-FR:
4 - Contournement provisoire
"Le CERT-FR recommande toutefois de désactiver le greffon Flash Player jusqu'à la mise à disposition d'un correctif par l'éditeur, annoncé par Adobe pour le 7 avril 2016, au plus tôt."
Votre Navigateur : Mozilla/5.0 (Windows NT 6.1; rv:45.0) Gecko/20100101 Firefox/45.0

Re: Vulnérabilité dans Adobe Flash Player (06/04/2016)

Posté : 07 avr. 2016, 13:24
par laozi
nouvelle version:
21.0.0.213
http://www.adobe.com/software/flash/about/
Votre Navigateur : Mozilla/5.0 (Windows NT 6.1; rv:45.0) Gecko/20100101 Firefox/45.0

Re: Vulnérabilité dans Adobe Flash Player (06/04/2016)

Posté : 07 avr. 2016, 13:46
par Robert Mitchum
... merci laozi, sauf qu'elle n'est pas encore dispo en téléchargement https://get.adobe.com/fr/flashplayer/
Votre Navigateur : Mozilla/5.0 (Windows NT 6.1; WOW64; rv:45.0) Gecko/20100101 Firefox/45.0

Re: Vulnérabilité dans Adobe Flash Player (06/04/2016)

Posté : 07 avr. 2016, 13:52
par laozi
hello,
si elle est dispo ici, (bas de page):
https://helpx.adobe.com/fr/flash-player ... ndows.html

Re: Vulnérabilité dans Adobe Flash Player (06/04/2016)

Posté : 08 avr. 2016, 14:32
par Robert Mitchum
Merci laozi
La version 21.0.0.213 est maintenant dispo https://get.adobe.com/fr/flashplayer/
Votre Navigateur : Mozilla/5.0 (Windows NT 6.1; WOW64; rv:45.0) Gecko/20100101 Firefox/45.0

Re: Vulnérabilité dans Adobe Flash Player (06/04/2016)

Posté : 09 avr. 2016, 07:44
par pechbo31
bonjour à vous, après de multiple prises de tête avec firefox developper , sa lenteur, son probléme de mise à jour47.0a2 et son impossibilité de garder java flash player je suis passé chez chrome qui marche du feu de dieu.
je suis désolé j'aimais bien firefox mais là ras le bol, j'avais l'impression d'être revenu au temps de tiscali.
merci quand même et bonne continuation.
Votre Navigateur : Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36

Re: Vulnérabilité dans Adobe Flash Player (06/04/2016)

Posté : 09 avr. 2016, 10:28
par Bob49
Salut
pechbo31 a écrit :bonjour à vous, après de multiple prises de tête avec firefox developper , sa lenteur, son probléme de mise à jour47.0a2 et son impossibilité de garder java flash player je suis passé chez chrome qui marche du feu de dieu.
je suis désolé j'aimais bien firefox mais là ras le bol, j'avais l'impression d'être revenu au temps de tiscali.
merci quand même et bonne continuation.
_1_ Faut pas oublier que Firefox Dev est une version en développement et peut avoir des problèmes... ce n'est pas la Release grand public, donc pas la comparer avec la Release de Chrome...
_2_ Version 32 bits ou 64 bits ? Pour infos, la 64 bits ne doit pas prendre en charge Java (normalement) ! Mais ne doit avoir de problème avec Flash, s'il n'est pas désactivé pour faille de sécurité...
_3_ Utilisant aussi la Dev (en 32 bits sous Windows), je ne vois pas aucun des problèmes que tu expliques ! Flash et Java fonctionne très bien Donc les problèmes viennent de chez toi...


Bref tu t'inscris seulement ici pour dire "salut, je changes de crémerie..." ! :roll: Pour être correcte, en 1er lieu cela aurait été de faire des diagnostiques de base (pour cela, ouvrir un nouveau fil)... mode sans échec, nouveau profile, etc..
.
.
Votre Navigateur : Mozilla/5.0 (Windows NT 6.0; rv:48.0) Gecko/20100101 Firefox/48.0(version en développement)